inotgo.com


Tool version compatibility problem
This module begins with a brief introduction to the basic annotations , Then with the help of custom annotations , Help people understand Hibernate,Spring, Struts Wait, how third-party annotations work .
Because it's advanced content , Therefore, it is necessary to have the following pre Foundation :
1. reflex
Reflection is used to parse information in annotations
2. Experience in using frameworks in any way with annotations , as Hibernate, Spring, Struts,Mybatis etc.
Correct




The official account of programming , Follow and get the latest tutorials and promotions in real time , thank you .


Q & A area    
2018-06-28 If you see that there is no experience in using the framework here , Should we take a look at the content of the framework first ?
White maple

RT




3 One answer

nek
Answer time :2019-03-28
I haven't learned frame , Go over the notes , Let's get to know each other .

Daniel
Answer time :2018-09-18
yes , Skip this , After learning the framework, let's see , Before you learn the framework, you have to learn J2EE

I will study hard JAVA of
Answer time :2018-09-15
I also want to ask , I haven't Learn the framework , I don't know what to do



The answer has been submitted successfully , Auditing . Please My answer Check the answer record at , thank you
answer Or code please Fill in at least one , If you have a problem , Please ask again , Otherwise, the webmaster may not see








Please... Before asking questions land
The question has been submitted successfully , Auditing . Please My question Check the question record at , thank you
about JAVA Advanced - annotation - Introduction Your questions

Try to provide Screenshot code and Abnormal information , Help to analyze and solve problems . You can also enter this station QQ Group communication : 496725845
Ask questions and try to provide complete code , Environment description , The more conducive to the recurrence of the problem , The faster your question can be answered .
Have questions about the code in the tutorial , Please provide which step , Which line is in doubt , This makes it easy to quickly locate the problem , Improve the speed at which questions are answered
In the thousands of questions that already exist , A considerable proportion , Because of the use of and webmaster Different versions of the development environment Resulting in , For example jdk, eclpise, idea, mysql,tomcat Wait, the version of the software is inconsistent .
Please use the same version as the webmaster , You can save yourself a lot of learning time . The webmaster sorted out the software versions used in teaching , It's all here , Convenient for everyone to download : /k/helloworld/helloworld-version/1718.html

Upload screenshot